Subject: Neurospora Workshop

From: [email-masked]
Date: 30 Jan 1995 11:11:36 -0800

From: Barry Bowman, Univ. of California, Santa Cruz

As part the Fungal Genetics Conference (21-26 March, 1995, Asilomar CA)
there will be a Neurospora Workshop.  The structure of the workshop will be
similar to that held 2 years ago - two sessions of about 3 hours each.  We
want to keep the sessions as informal as possible,  allow ample time for
questions and discussion, and focus on topics of general interest to those
working with Neurospora.

We have time for approximately 15 presentations, averaging 15 min each.  I
wish to solicit suggestions for speakers.  Is there a particular topic or
person that should be included?  If you would like to make a presentation
yourself, please give me a brief summary of the topic.  I am open to all
suggestions, but unfortunately the time available is limited and I will
probably have to decline many of the requests.  In other words, don't be
afraid to ask,  but don't be upset if I say no.

Some of the topics that might be included are:

Structure of the genome.
	Gene regulation, promoter structure, regulatory elements etc.
	Intron structure, splicing, polyadenylation
	methylation, Ripping, quelling
	transposable elements, endogenous plasmids
	evolution of the genome, relationship to other species
Methods of gene analysis
	gene disruption
	insertional mutagenesis
	libraries and plasmids, YACs etc.
	transformation, electroporation
	regulatable promoters, reporter genes
	Neurospora Genome Project, physical map, sequencing
Cell Biology
	Isolation of organelles and membranes
	Immunofluroescence
	Useful strains, (protease deficient, morphological mutants etc.)

Barry Bowman
Sinsheimer Labs
U. of California
Santa Crux, CA  95064

Tel (408) 459-2245
FAX   "       "     3139
email [email-masked]